/***Premier script exécuté pour le tutorial***/

player.setStunned(500); // Empêche le joueur de bouger
chat.print("Welcome in the tutorial of Zelda Adventure !");
sound.playSoundUI("sound.dialogue next");
time.sleep(4);
chat.print("If you don't want to follow this tutorial, take the slime ball in the block right here with a right click.");
sound.playSoundUI("sound.dialogue next");
time.sleep(5);
chat.print("But if it's your first time playing Zelda Adventure, you should follow this tutorial.");
sound.playSoundUI("sound.dialogue next");
time.sleep(8);
chat.print("Come with me if you want to follow this tutorial.");
sound.playSoundUI("sound.dialogue next");
player.setStunned(0);

time.sleep(3.5);
tuto.setRotation(0.8,1);
